{
    // Server settings
    "IP": "127.0.0.1", // external IP sent to clients to connect to
    "Port": 17021,
    "Name": "Online Worms Private Server",
    "Region": "Global",
    "Version": 114,

    // Debugging settings (optional)
    "SendDelay": 0 // milliseconds to sleep before sending packets (simulate network load)
}